div#container
{
   width: 1025px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F8F8FF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_ueberschrift-master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_ueberschrift-master div
{
   text-align: center;
}
#WinMedia3
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#bild-dd7lp-19
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Textuniversal-modem 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Textuniversal-modem div
{
   text-align: center;
}
#Image2-Interface
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text-handy 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text-handy div
{
   text-align: justify;
}
#samsu2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#samsu1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text-abacom 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text-abacom div
{
   text-align: justify;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text2-9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text2-9 div
{
   text-align: justify;
}
#droidpsk
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#droidsstv
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#logo-rtty
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text-platine-interface 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text-platine-interface div
{
   text-align: justify;
}
#ft857
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#ft817
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text-ft817 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 2px 2px 4px #000000;
}
#wb_Text-ft817 div
{
   text-align: center;
}
#wb_Text-ft857 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
   box-shadow: 2px 2px 4px #000000;
}
#wb_Text-ft857 div
{
   text-align: center;
}
#wb_Text-platine 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text-platine div
{
   text-align: justify;
}
#Extension-interface-android
{
   width: 100%;
   height: 582px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#Schaltbild-dd7lp
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text-download 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text-download div
{
   text-align: left;
}
#wb_Text-schalt 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text-schalt div
{
   text-align: center;
}
#wb_Text6-sipel 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6-sipel div
{
   text-align: center;
}
#wb_modembetrieb 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_modembetrieb div
{
   text-align: left;
}
#pfeil_unten
{
   border-width: 0;
   vertical-align: top;
}
#droid-titel
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#droid-betrieb
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_videohinweiss 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_videohinweiss div
{
   text-align: left;
}
#YouTube1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#wb_Text-interesse 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text-interesse div
{
   text-align: center;
}
#darc-husum-logo
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu1
{
   border: 0px solid #0000CD;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 2px 6px 2px 0px;
   width: 125px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #191970;
   border: 2px solid #0000FF;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 111px;
   height: 21px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 21px;
   text-align: center;
   box-shadow: 1px 0px 2px #000000;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #000000;
   background-color: #FFFF00;
   background-image: none;
   border: 2px solid #191970;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 2px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 2px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
   position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 8px;
   width: 108px;
   background-image: none;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_CssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 187px;
   height: auto;
   border: none;
   background-color: transparent;
   box-shadow: 2px 0px 2px #000000;
}
#wb_CssMenu1 ul :hover ul
{
   left: 1px;
   top: 29px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 3px;
}
#wb_CssMenu1 li li
{
   width: 185px;
   padding: 0 0px 0px 0px;
   border: 1px #000000 solid;
   border-width: 0 1px;
}
#wb_CssMenu1 li li.firstitem
{
   border-top: 1px #000000 solid;
}
#wb_CssMenu1 li li.lastitem
{
   border-bottom: 1px #000000 solid;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a, #wb_CssMenu1 ul :hover ul :hover ul a, #wb_CssMenu1 ul :hover ul :hover ul :hover ul a, #wb_CssMenu1 ul :hover ul :hover ul :hover ul :hover ul a
{
   float: none;
   margin: 0;
   width: 171px;
   height: auto;
   white-space: normal;
   padding: 5px 6px 5px 6px;
   background-color: #FFFF00;
   background-image: none;
   border: 1px solid #0000CD;
   color: #191970;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-align: left;
   text-decoration: none;
   box-shadow: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a, #wb_CssMenu1 ul :hover ul :hover ul .firstitem a, #wb_CssMenu1 ul :hover ul :hover ul :hover ul .firstitem a, #wb_CssMenu1 ul :hover ul :hover ul :hover ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul :hover ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul :hover ul :hover ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover ul :hover ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul :hover ul :hover ul :hover ul a:hover
{
   background-color: #00BFFF;
   background-image: none;
   border: 1px solid #000080;
   color: #000000;
}
#wb_CssMenu1 ul ul a.withsubmenu, #wb_CssMenu1 ul :hover ul a.withsubmenu, #wb_CssMenu1 ul :hover ul :hover ul a.withsubmenu, #wb_CssMenu1 ul :hover ul :hover ul :hover ul a.withsubmenu, #wb_CssMenu1 ul :hover ul :hover ul :hover ul :hover ul a.withsubmenu
{
   width: 173px;
   padding: 5px 5px 5px 5px;
   background-image: none;
}
#wb_CssMenu1 ul ul :hover a.withsubmenu, #wb_CssMenu1 ul ul a.withsubmenu:hover, #wb_CssMenu1 ul ul :hover ul :hover a.withsubmenu, #wb_CssMenu1 ul ul a.withsubmenu:hover a.withsubmenu:hover, #wb_CssMenu1 ul ul :hover ul :hover ul :hover a.withsubmenu, #wb_CssMenu1 ul ul a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover, #wb_CssMenu1 ul ul :hover ul :hover ul :hover ul :hover a.withsubmenu, #wb_CssMenu1 ul ul a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover a.withsubmenu:hover
{
   background-image: none;
}
#wb_CssMenu1 ul :hover ul ul, #wb_CssMenu1 ul :hover ul :hover ul ul, #wb_CssMenu1 ul :hover ul :hover ul :hover ul ul, #wb_CssMenu1 ul :hover ul :hover ul :hover ul :hover ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
}
#wb_CssMenu1 ul :hover ul :hover ul, #wb_CssMenu1 ul :hover ul :hover ul :hover ul, #wb_CssMenu1 ul :hover ul :hover ul :hover ul :hover ul, #wb_CssMenu1 ul :hover ul :hover ul :hover ul :hover ul :hover ul
{
   left: 185px;
   top: -1px;
   visibility: visible;
}
#wb_CssMenu1 ul :hover ul .firstitem:hover ul, #wb_CssMenu1 ul :hover ul :hover ul .firstitem:hover ul, #wb_CssMenu1 ul :hover ul :hover ul :hover ul .firstitem:hover ul, #wb_CssMenu1 ul :hover ul :hover ul :hover ul :hover ul .firstitem:hover ul
{
   top: -1px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu2
{
   border: 0px solid #0000CD;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 2px 6px 2px 0px;
   width: 113px;
}
#wb_CssMenu2 a
{
   display: block;
   float: left;
   color: #191970;
   border: 2px solid #0000FF;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 99px;
   height: 21px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 21px;
   text-align: center;
   box-shadow: 1px 0px 2px #000000;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #000000;
   background-color: #FFFF00;
   background-image: none;
   border: 2px solid #191970;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 2px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 2px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RssFeed1
{
   border-width: 0;
   margin: 0;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text_Anschrift 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text_Anschrift div
{
   text-align: left;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
